/*
Theme Name: DIMODE Child
Theme URI: https://ramsthemes.com/dimode/
Description: DIMODE is a new editorial web design concept for Fashion and Lifestyle Magazines WordPress themes, built with Bootstrap 4 and Advanced Custom Fields (ACF) Pro. Ideal bloggers, instagrammers or influencers interested in journalism of fashion, trends and lifestyle, or editorial entrepreneurs looking for a quick and easy solution for the digital versions of their printed publications.
Author: RAMSTHEMES
Author URI: https://www.templatemonster.com/vendors/ramsthemes/
Template: dimodewp
Version: 1.0.0
Tags: blog, two-columns, three-columns, four-columns, left-sidebar, featured-images, theme-options, threaded-comments, custom-logo, custom-colors, custom-menu, footer-widgets
Text Domain: dimodewp-child
*/

/*----------------- Changes here -------------------------------*/

@media (min-width: 1200px) {
    .sidebar-sticky {
        position: -webkit-sticky; /* Supporto Safari */
        position: sticky;
        top: 120px; /* Distanza dal bordo superiore della finestra */
        align-self: flex-start; /* Necessario nei container Flex di Bootstrap per evitare che la colonna si allunghi */
        z-index: 10;
    }
}

.spacer {display:none;}